[torqueusers] help! torque-2.2.1 will not build

Steven DuChene sduchene at sgi.com
Sat Nov 3 23:19:38 MDT 2007

Garrick Staples wrote:
> On Sat, Nov 03, 2007 at 09:20:56PM -0700, Steven DuChene alleged:
>> I got 2.2.1 rpms to build but I had to make the following changes to the 
> So that last patch fixed the compiling problem?
No, In the torque.spec file I did a "--disable-cpuset" amoung other 
things. I am testing your patches with the
manual build outside of building the rpm files.

More information about the torqueusers mailing list